## opensc-dnie 0.2.1

=== debian/changelog ===
opensc-dnie (0.2.1) unstable; urgency=low

  * Improved.

 -- Javier Serrano Polo <javier@jasp.net>  Tue, 14 Jan 2014 06:29:07 +0100

opensc-dnie (0.1.2) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Thu, 28 Feb 2013 00:30:12 +0100
