=== debian/control ===
Source: opensc-dnie
Section: utils
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libassuan-dev, libgcrypt11-dev,
 libopensc2-dev
Standards-Version: 3.9.1

Package: opensc-dnie
Architecture: any
Recommends: pinentry-gtk2 | pinentry-x11
Description: Smart card driver for Spanish DNIe
 OpenSC provides a set of libraries and utilities to access smart
 cards. It mainly focuses on cards that support cryptographic
 operations. It facilitates their use in security applications such as
 mail encryption, authentication, and digital signature. OpenSC
 implements the PKCS #11 API. Applications supporting this API, such as
 Iceweasel and Icedove, can use it. OpenSC implements the PKCS #15
 standard and aims to be compatible with all software that does so as
 well.
 .
 This package contains the card driver to support Spanish electronic ID cards
 (DNIe).

Package: dnie-support
Section: misc
Architecture: all
Depends: ca-certificates-dnie, ca-certificates-fnmt, libnss3-tools, opensc-dnie,
 pcscd, pinentry-gtk2 | pinentry-x11
Recommends: iceweasel
Suggests: mozilla-opensc, opensc
Description: Adds support for Spanish DNIe
 This package contains tools and documentation to use Spanish electronic ID
 cards with several applications.
